[jitsi-users] Get session-id error


#1

Hi guys

I'm having a problem with the authentication after my last upgrade. I'm getting this "Get session-id error" and despite that this issue was exposed on 2016, I'm trying to follow the advise about modify the line 17 in the index.html adding the current jitsi-meet version, however it doesn't work. Any clue about it?

Thank you.

···

--
Enviado desde mi dispositivo Android con K-9 Mail. Por favor, disculpa mi brevedad.